{
  "item.kubejs.stone_mechanism": "Taş Mekanizma",
  "item.kubejs.glowing_mechanism": "Parlayan Mekanizma",
  "item.kubejs.allay_fertilizer": "Allay Gübresi",
  "item.kubejs.madeline_strawberry": "Madeline Çileği",
  "block.kubejs.charged_certus_quartz_block": "Yüklü Certus Quartz Bloğu",
  "block.kubejs.reinforced_obsidian": "Güçlendirilmiş Obsidyen",
  "block.kubejs.deepslate_arcane_ore": "Deepslate Arcane Cevheri",
  "block.kubejs.magical_casing": "Antik Taş Tuğlalar",
  "block.kubejs.glimmering_livingrock": "Işıldayan Livingrock",
  "block.kubejs.aquamarine_block": "Akuamarin Bloğu",
  "block.kubejs.draconium_block": "§5Draconium Bloğu",
  "block.kubejs.charged_draconium_block": "§5Yüklü Draconium Bloğu",
  "block.kubejs.awakened_draconium_block": "§6Uyanmış Draconium Bloğu",
  "block.kubejs.goldium_block": "Goldium Kristali Bloğu",
  "block.kubejs.infused_goldium_block": "Güçlendirilmiş Goldium Kristali Bloğu",
  "block.kubejs.soulsteel_block": "Ruh Çeliği Bloğu",
  "block.kubejs.starmetal_ore": "Yıldız Metali Cevheri",
  "block.kubejs.mana_sand": "Akuamarin Kayağan Taşı",
  "block.kubejs.uwuterium_block": "§dUwuterium Bloğu",
  "block.kubejs.osgloglas_block": "Osgloglas Bloğu",
  "block.kubejs.darksteel_block": "Kara Çelik Bloğu",
  "block.kubejs.endsteel_block": "End Çeliği Bloğu",
  "block.kubejs.raw_arcane_block": "Ham Arcane Bloğu",
  "block.kubejs.end_iridium": "End Iridium Cevheri",
  "block.kubejs.iron_aluminum_alloy_block": "Demir - Alüminyum Alaşımı Bloğu",
  "block.kubejs.c_oak": "Sıkıştırılmış Meşe Kütüğü",
  "block.kubejs.c_dark_oak": "Sıkıştırılmış Koyu Meşe Kütüğü",
  "block.kubejs.c_birch": "Sıkıştırılmış Huş Kütüğü",
  "block.kubejs.c_acacia": "Sıkıştırılmış Akasya Kütüğü",
  "block.kubejs.c_jungle": "Sıkıştırılmış Orman Ağacı Kütüğü",
  "block.kubejs.c_mangrove": "Sıkıştırılmış Mangrov Kütüğü",
  "block.kubejs.c_spruce": "Sıkıştırılmış Ladin Kütüğü",
  "block.kubejs.c1_glass": "Sıkıştırılmış Cam (1x)",
  "block.kubejs.c2_glass": "Sıkıştırılmış Cam (2x)",
  "block.kubejs.c3_glass": "Sıkıştırılmış Cam (3x)",
  "block.kubejs.c4_glass": "Sıkıştırılmış Cam (4x)",
  "block.kubejs.c5_glass": "Sıkıştırılmış Cam (5x)",
  "block.kubejs.c6_glass": "Sıkıştırılmış Cam (6x)",
  "block.kubejs.c7_glass": "Sıkıştırılmış Cam (7x)",
  "block.kubejs.c8_glass": "Sıkıştırılmış Cam (8x)",
  "block.kubejs.c9_glass": "Sıkıştırılmış Cam (9x)",
  "block.kubejs.c1_cobbled_deepslate": "Sıkıştırılmış Kırık Deepslate (1x)",
  "block.kubejs.c2_cobbled_deepslate": "Sıkıştırılmış Kırık Deepslate (2x)",
  "block.kubejs.c3_cobbled_deepslate": "Sıkıştırılmış Kırık Deepslate (3x)",
  "block.kubejs.c4_cobbled_deepslate": "Sıkıştırılmış Kırık Deepslate (4x)",
  "block.kubejs.c5_cobbled_deepslate": "Sıkıştırılmış Kırık Deepslate (5x)",
  "block.kubejs.compressed_infused_emeraldium_block": "Sıkıştırılmış Güçlendirilmiş Emeraldium Bloğu",
  "fluid.kubejs.mana": "Mana",
  "fluid.kubejs.starlight": "Sıvı Yıldız Işığı",
  "fluid.kubejs.molten_uwuterium": "Erimiş Uwuterium",
  "fluid.kubejs.stacia_essence": "Lambent Light Özü",
  "fluid.kubejs.solus_essence": "Hecate II Özü",
  "fluid.kubejs.terraria_essence": "Joyeuse Özü",
  "fluid.kubejs.lunaria_essence": "Mother's Rosario Özü",
  "fluid.kubejs.molten_lapis": "Erimiş Lapis Lazuli",
  "fluid.kubejs.blazing_pyro": "Alevli Pyrotheum",
  "fluid.kubejs.molten_enriched_quartz": "Erimiş Zenginleştirilmiş Kuvars",
  "fluid.kubejs.blazing_cryo": "Alevli Cryotheum",
  "fluid.kubejs.ender_juice": "Ender Suyu",
  "item.kubejs.aquamarine": "Akuamarin",
  "item.kubejs.resonating_gem": "Resonating Mücevheri",
  "item.kubejs.uwuterium_pearl": "§dUwuterium İncisi",
  "item.kubejs.bloody_mechanism": "Kanlı Mekanizma",
  "item.kubejs.endsteel_bars": "End Çeliği Parmaklıkları",
  "item.kubejs.darksteel_bars": "Kara Çelik Parmaklıkları",
  "item.kubejs.charged_enriched_iron": "Yüklü Kuvars Zenginleştirilmiş Demir",
  "item.kubejs.devilish_horn": "Şeytani Boynuz",
  "item.kubejs.blue_plastic": "Mavi Plastik Levha",
  "item.kubejs.netherrack_piece": "Öğütülmüş Netherrack Parçaları",
  "item.kubejs.flint_handle": "Çakmak Taşı Kabzası",
  "item.kubejs.raw_arcane": "Ham Arcane",
  "item.kubejs.illumination_powder": "Işıldama Tozu",
  "item.kubejs.hdpe_rod_hori": "§eHDPE Çubuk (Yatay)",
  "item.kubejs.goldium": "Goldium Kristali",
  "item.kubejs.infused_goldium": "Güçlendirilmiş Goldium Kristali",
  "item.kubejs.basic_capacitor": "Temel Kapasitör",
  "item.kubejs.advanced_capacitor": "Gelişmiş Kapasitör",
  "item.kubejs.ultimate_capacitor": "Nihai Kapasitör",
  "item.kubejs.golden_electron_tube": "Altın Elektron Tüpü",
  "item.kubejs.aquamarine_electron_tube": "Akuamarin Elektron Tüpü",
  "item.kubejs.enriched_aquamarine": "Zenginleştirilmiş Akuamarin",
  "item.kubejs.plate_endsteel": "End Çeliği Plaka",
  "item.kubejs.plate_darksteel": "Kara Çelik Plaka",
  "item.kubejs.plate_diamond": "Elmas Plaka",
  "item.kubejs.plate_emerald": "Zümrüt Plaka",
  "item.kubejs.plate_lapis": "Lapis Plakası",
  "item.kubejs.plate_quartz": "Kuvars Plakası",
  "item.kubejs.osmium_plate": "Osmiyum Plakası",
  "item.kubejs.dense_lead_plate": "Yoğun Kurşun Plakası",
  "item.kubejs.dense_iron_plate": "Yoğun Demir Plakası",
  "item.kubejs.stone_nugget": "Taş Parçası",
  "item.kubejs.endsteel_nugget": "End Çeliği Parçası",
  "item.kubejs.darksteel_nugget": "Kara Çelik Parçası",
  "item.kubejs.soulsteel_nugget": "Ruh Çeliği Parçası",
  "item.kubejs.nugget_lapis": "Lapis Parçası",
  "item.kubejs.nugget_quartz": "Kuvars Parçası",
  "item.kubejs.uwuterium_nugget": "§dUwuterium Parçası",
  "item.kubejs.lp_aquamarine": "Büyük Akuamarin Plakası",
  "item.kubejs.lp_redstone": "Büyük Kızıltaş Plakası",
  "item.kubejs.lp_tin": "Büyük Kalay Plakası",
  "item.kubejs.lp_refined_glowstone": "Büyük Arındırılmış Işıktaşı Plakası",
  "item.kubejs.de_draconic_core": "Draconic Çekirdek",
  "item.kubejs.de_wyvern_core": "Wyvern Çekirdek",
  "item.kubejs.de_awakened_core": "Uyanmış Çekirdek",
  "item.kubejs.in_rf_coil": "Tamamlanmamış Redstone Flux Bobini",
  "item.kubejs.in_bloody_mechanism": "Tamamlanmamış Kanlı Mekanizma",
  "item.kubejs.in_creative_blaze_cake": "Tamamlanmamış Yaratıcı Blaze Keki",
  "item.kubejs.in_starmetal_ingot": "Tamamlanmamış Yıldız Metali Külçesi",
  "item.kubejs.in_enriched_iron": "Tamamlanmamış Kuvars Zenginleştirilmiş Demir",
  "item.kubejs.in_cake": "İçi İyi Pişmemiş Kek",
  "item.kubejs.in_chocolate_cake": "İçi İyi Pişmemiş Çikolatalı Kek",
  "item.kubejs.in_honey_cake": "Büyük Bir Amatörlükle Yapılmış Ballı Kek",
  "item.kubejs.manasteel_processor": "Mana Çeliği İşlemcisi",
  "item.kubejs.terrasteel_processor": "Yer Çeliği İşlemcisi",
  "item.kubejs.elementium_processor": "Elementium İşlemcisi",
  "item.kubejs.uwuterium_processor": "§dUwuterium İşlemcisi",
  "item.kubejs.raw_manasteel_processor": "Ham Mana Çeliği İşlemcisi",
  "item.kubejs.raw_terrasteel_processor": "Ham Yer Çeliği İşlemcisi",
  "item.kubejs.raw_elementium_processor": "Ham Elementium İşlemcisi",
  "item.kubejs.raw_uwuterium_processor": "§dHam Uwuterium İşlemcisi",
  "item.kubejs.slate_1": "Dandik Efsunlu Taş",
  "item.kubejs.slate_2": "Güçlendirilmiş Efsunlu Taş",
  "item.kubejs.slate_3": "Nihai Efsunlu Taş",
  "item.kubejs.slate_fluix": "Fluix Efsunlu Taş",
  "item.kubejs.slate_uwuterium": "§dUwuterium Efsunlu Taş",
  "item.kubejs.diamond_dust_pile": "Elmas Tozu Yığını",
  "item.kubejs.emerald_dust_pile": "Zümrüt Tozu Yığını",
  "item.kubejs.gold_dust_pile": "Altın Tozu Yığını",
  "item.kubejs.draconium_dust": "§5Draconium Tozu",
  "item.kubejs.stardust": "Yıldız Tozu",
  "item.kubejs.diamond_rod": "Elmas Çubuk",
  "item.kubejs.emerald_rod": "Zümrüt Çubuk",
  "item.kubejs.antimatter_rod": "Antimadde Çubuğu",
  "item.kubejs.osmium_gear": "Osmiyum Dişlisi",
  "item.kubejs.endsteel_gear": "End Çeliği Dişlisi",
  "item.kubejs.darksteel_gear": "Kara Çelik Dişlisi",
  "item.kubejs.osgloglas_ingot": "Osgloglas Külçesi",
  "item.kubejs.awakened_draconium_ingot": "§6Uyanmış Draconium Külçesi",
  "item.kubejs.draconium_ingot": "§5Draconium Külçesi",
  "item.kubejs.stacium_ingot": "Yaratılış Tanrıçası: Stacia Külçesi",
  "item.kubejs.solus_ingot": "Güneş Tanrıçası: Solus Külçesi",
  "item.kubejs.terrarium_ingot": "Yeryüzü Tanrıçası: Terraria Külçesi",
  "item.kubejs.lunaria_ingot": "Karanlık Tanrıçası: Lunaria Külçesi",
  "item.kubejs.starmetal_ingot": "Yıldız Metali Külçesi",
  "item.kubejs.osmiridium_ingot": "Osmiridium Külçesi",
  "item.kubejs.endsteel_ingot": "End Çeliği Külçesi",
  "item.kubejs.darksteel_ingot": "Kara Çelik Külçesi",
  "item.kubejs.iron_aluminum_ingot": "Demir - Alüminyum Alaşımı Külçesi",
  "item.kubejs.uwuterium_ingot": "§dUwuterium Külçesi",
  "item.kubejs.soulsteel_ingot": "Ruh Çeliği Külçesi",
  "item.kubejs.catal_ender": "Ender Katalizörü",
  "item.kubejs.catal_glowstone": "Işıktaşı Katalizörü",
  "item.kubejs.catal_blood": "Kan Katalizörü",
  "item.kubejs.chipset_emerald": "Zümrüt Yonga Seti",
  "item.kubejs.chipset_iron": "Demir Yonga Seti",
  "item.kubejs.chipset_diamond": "Elmas Yonga Seti",
  "item.kubejs.chipset_gold": "Altın Yonga Seti",
  "item.kubejs.chipset_quartz": "Kuvars Yonga Seti",
  "item.kubejs.chipset_redstone": "Kızıltaş Yonga Seti",
  "item.kubejs.aerotheum_dust": "Aerotheum Tozu",
  "item.kubejs.pyrotheum_dust": "Pyrotheum Tozu",
  "item.kubejs.cryotheum_dust": "Cryotheum Tozu",
  "item.kubejs.petrotheum_dust": "Petrotheum Tozu",
  "item.kubejs.alu": "Aritmetik Mantık Birimi",
  "item.kubejs.angelupgrade": "Melek Yükseltmesi",
  "item.kubejs.apu1": "Hızlandırılmış İşlem Birimi",
  "item.kubejs.apu2": "Hızlandırılmış İşlem Birimi Seviye 2",
  "item.kubejs.card": "Kart Tabanı",
  "item.kubejs.chamelium": "Chamelium",
  "item.kubejs.chip1": "Mikroçip Seviye 1",
  "item.kubejs.chip2": "Mikroçip Seviye 2",
  "item.kubejs.chip3": "Mikroçip Seviye 3",
  "item.kubejs.componentbus1": "Bileşen Yolu Seviye 1",
  "item.kubejs.componentbus2": "Bileşen Yolu Seviye 2",
  "item.kubejs.componentbus3": "Bileşen Yolu Seviye 3",
  "item.kubejs.craftingupgrade": "Üretim Yükseltmesi",
  "item.kubejs.cu": "Kontrol Birimi",
  "item.kubejs.datacard1": "Veri Kartı Seviye 1",
  "item.kubejs.datacard2": "Veri Kartı Seviye 2",
  "item.kubejs.datacard3": "Veri Kartı Seviye 3",
  "item.kubejs.diskdrivemountable": "Disk Sürücüsü",
  "item.kubejs.dronecase1": "Drone Kasası Seviye 1",
  "item.kubejs.dronecase2": "Drone Kasası Seviye 2",
  "item.kubejs.graphicscard1": "Ekran Kartı Seviye 1",
  "item.kubejs.graphicscard2": "Ekran Kartı Seviye 2",
  "item.kubejs.graphicscard3": "Ekran Kartı Seviye 3",
  "item.kubejs.hdd1": "Sabit Disk Sürücüsü Seviye 1",
  "item.kubejs.hdd2": "Sabit Disk Sürücüsü Seviye 2",
  "item.kubejs.hdd3": "Sabit Disk Sürücüsü Seviye 3",
  "item.kubejs.printedcircuitboard": "Baskılı Devre Kartı",
  "item.kubejs.ram1": "Bellek Seviye 1",
  "item.kubejs.ram2": "Bellek Seviye 2",
  "item.kubejs.ram3": "Bellek Seviye 3",
  "item.kubejs.server1": "Sunucu Seviye 1",
  "item.kubejs.server2": "Sunucu Seviye 2",
  "item.kubejs.server3": "Sunucu Seviye 3",
  "item.kubejs.wlancard1": "Kablosuz Ağ Kartı Seviye 1",
  "item.kubejs.wlancard2": "Kablosuz Ağ Kartı Seviye 2",
  "item.kubejs.unit_empty": "Boş Yükseltme Birimi",
  "item.kubejs.unit_glowstone": "Aktifleşmiş Işıktaşı Birimi",
  "item.kubejs.unit_cryotheum": "Cryotheum Yükseltme Birimi",
  "item.kubejs.stabilized_jar_of_light": "Kararlı Işık Kavanozu",
  "item.kubejs.stabilized_belt_of_unstable_gifts": "Kararsız Hediyelerin Kararlı Kemeri",
  "item.kubejs.stabilized_shapers_focus": "Kararlı Zanaatkar Odağı",
  "item.kubejs.stabilized_thread_warding": "Kararlı Muhafaza İpliği",
  "item.kubejs.tier2_crafting_seed": "Seviye 2 Üretim Tohumu",
  "item.kubejs.tier3_crafting_seed": "Seviye 3 Üretim Tohumu",
  "item.kubejs.tier4_crafting_seed": "Seviye 4 Üretim Tohumu",
  "item.kubejs.tier5_crafting_seed": "Seviye 5 Üretim Tohumu",
  "item.kubejs.tier6_crafting_seed": "Seviye 6 Üretim Tohumu"
}